Last Comment Bug 703546 - "Warning: Error in parsing value for 'clip'. Declaration dropped." in "resource://gre-resources/ua.css : 272"
: "Warning: Error in parsing value for 'clip'. Declaration dropped." in "resou...
Status: VERIFIED FIXED
:
Product: Firefox
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 11
Assigned To: PTO until Sep 5 NZ time; Chris Pearce (:cpearce)
:
Mentors:
Depends on: 702146
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-18 03:35 PST by Serge Gautherie (:sgautherie)
Modified: 2011-12-17 09:08 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Serge Gautherie (:sgautherie) 2011-11-18 03:35:16 PST
[Mozilla/5.0 (Windows NT 5.0; rv:11.0a1) Gecko/20111117 Firefox/11.0a1] (nightly, 2011-11-17-03-09-39-mozilla-central)

1. Start a new profile.
2. Error Console reports:
{
Warning: Error in parsing value for 'clip'.  Declaration dropped.
Source File: resource://gre-resources/ua.css
Line: 272
}
Comment 1 Stefan Plewako [:stef] 2011-12-16 23:33:21 PST
and should be fixed by https://bugzilla.mozilla.org/show_bug.cgi?id=702146#c1
Comment 2 Serge Gautherie (:sgautherie) 2011-12-17 09:07:59 PST
[Mozilla/5.0 (Windows NT 5.0; rv:11.0a1) Gecko/20111130 Firefox/11.0a1] (nightly, 2011-11-30-03-10-11-mozilla-central)

Bug still there.

[Mozilla/5.0 (Windows NT 5.0; rv:11.0a1) Gecko/20111201 Firefox/11.0a1] (nightly, 2011-12-01-03-10-25-mozilla-central)

V.Fixed

Note You need to log in before you can comment on or make changes to this bug.